commit 84b5b48688d5befc2b1f7ed8774a8d56e7408e10
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Oct 10 00:16:58 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 50ec989666b..7793bdd1af5 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2020-10-09  Vladimir Makarov  <vmakarov@redhat.com>
+
+	PR rtl-optimization/97313
+	* lra-constraints.c (match_reload): Don't keep strict_low_part in
+	reloads for non-registers.
+
 2020-10-08  Martin Sebor  <msebor@redhat.com>
 
 	PR middle-end/95189
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 96085704552..bca154ae9f3 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201009
+20201010
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 433af55d68d..f46256859b2 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2020-10-09  Vladimir Makarov  <vmakarov@redhat.com>
+
+	PR rtl-optimization/97313
+	* gcc.target/i386/pr97313.c: New.
+
 2020-10-08  Patrick Palka  <ppalka@redhat.com>
 
 	Backported from master:

